import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompPlanRouteComponent } from './comp-plan-route.component';

describe('CompPlanRouteComponent', () => {
  let component: CompPlanRouteComponent;
  let fixture: ComponentFixture<CompPlanRouteComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CompPlanRouteComponent]
    });
    fixture = TestBed.createComponent(CompPlanRouteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
